@charset "utf-8";

/*__21_STPマジス__*/
.magis_01_t1 {
	width: 630px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_01_t1_td1 {
	width: 305px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_01_t1_td2 {
	width: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_01_t1_td3 {
	width: 305px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.magis_01_t1 a:hover {
	background-color: transparent;
}

.magis_01_div1 {
	width: 305px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
	display: inline-block;
}
.magis_01_div1:after {
	content:"";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.magis_01_div1 .left {
	width: 146px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_01_div1 .right {
	width: 146px;
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_02_div1 {
	width: 305px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
	display: inline-block;
}
.magis_02_div1 .left {
	width: 146px;
	float: left;
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.magis_02_div1 .right {
	width: 148px;
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
.magis_0304_img {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}